HTML, body {
	margin: 0px;	
	padding: 0px;
  	border: 0px;
	
}


h6{
	font-family: helvetica, Arial;
	color:#164;
	font-size: 27px;
	text-align:center;
	text-shadow: 1.5px -1px 0 #DC143C;
	width:57%;
	display: inline;
}

h1{
	font-family: helvetica, Arial;
	padding-top:25px;
	color:#163;
	font-size: 30px;
    line-height: 34px;
	text-shadow: 1px -1px 0 #DC143C;
	width:57%;
	
}

h2{
	padding-top:4px;
	font-size: 24px;
    line-height: 31px;
}

body{
	/*background: url("C:\Users\yelsk\Desktop\vegan wear\website\images\background.jpg");*/
	
	/*background-repeat: repeat-y;*/
	background-color:rgb(165, 215, 205);
	background-size:100% 100%;
	width:95%;
	margin:auto;
}

aside{
	float:left;
	width:10%;
	background:rgb(165, 215, 205);
	position:relative;
	top:100px;
}

aside li{
	list-style-type: none;
	font-size:20px;
	padding-top:15px;
	padding-left:0px
}

nav{
	position:absolute;
	top:40px;
	left:121.5px;
}

nav li{
	display:inline;
	font-size: 20px;
	padding: 6px  35px;
	background:rgb(235,235,230)
}

img{
	margin-top:5px;
	max-width: 100%;
    max-height: 500px;
}

p, li {
	font-size: 20px;
    line-height: 28px;
}	

a{
	color:rgb(85,70,70);  text-decoration: none;
}

a:hover{
	text-decoration:underline;
	color:#013220;
}

div{
	margin-left:2px;
}

label{
	cursor: pointer;
}
textarea{
	width: 200px;
	height:150px;	
}

dl{
	font-size: 20px;
    line-height: 28px;
}

dt{
	font-weight: bold;
}

section{
	
}

article{	
	float:right;
	width:85%;
	position:relative;
	top:15px;
}

table, th, td {
  border: 1px solid black;
  font-size: 20px;
}
  
  table td {
  font-size: 12.5px;
}


/* Navbar container */
.navbar {
  overflow: hidden;
  background-color: #333;
  font-family: Arial;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a grey background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: grey;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

